Lorne & Shirley Bunyan (250) 538-1733

Box 602, Saltspring Island, BC V8K 2W2
cornerstonedrivingschool @yahoo.ca
“Ganges Auto Marine was founded in 1972 &

i E!« Y . by Saltspring born and raised Jack Reynolds
SERVICE AND REPAIRS FOR ALL DOMESTIC & IMPORT CARS & LIGHT TRUGKS
who recently passed away.

#3 - 290 Park Drive Below Dagwoods, behind car wash. Open: Monday - Friday 8am - 5pm
Online: www.gangesautomarine.com ® Email us at: service@gangesautomarine.com
to the Editor to: letters
@islandsmarketplace.com

WWW.ISLANDSMARKETPLACE.COM
The Islands

waeoiee ()PINION

OUR NEXT ISSUE:
FRIDAY, 0CT. 15, 2010

Advertising Deadline:
5PM - Tuesday, Oct. 12 2010
Circulation: 1800+ printed
salt spring

Your gift today will help
islanders now and in the
future. The Foundation
gives approximately
$100,000 to our island’s
charitable organizations
every year.

www.saltspringislandfoundation.org
« AUTO PARTS FOR SALE
« BOATS & MARINE
« BUILDING ITEMS
- CAMERAS

What'g all the Buzz About?

WOW! I can hardly believe that we will be starting our fifth year of print in
our next issue: October 15, 2010. When I look back at our first issue, with only
5 paid ads and a total of 8 pages, I remember how hard it was to get it all going
and how I almost felt like giving up after just 6 months. Nobody believed we
were offering free classified ads. “What’s the catch?”, they’d ask. It is great to
see how far we’ve come. Thanks to all for your support, we look forward to four
more years of publishing, “The Little Paper with the Big Heart.” Besides sailing
& being with my kids, publishing The Islands Marketplace is what I love to do
most, and I’ll continue to do so, with your support.

This magazine was originally created with an idea to help promote environ-
mental concerns and awareness, to initiate action, and to help people reuse and
recycle their second hand items. It has worked well, with lots of people being
very happy with the success (and price) of their ads. Unfortunately the two-
week time period of our publication makes it a little difficult for those who need
things done quickly.

Like my husband and I, for example, when our fridge died and we needed a
new fridge on the weekend. Luckily we used the Salt Spring Community List
and got a fridge the next day - thanks B&A! But when we wanted to show our
financial support for the community list by purchasing a $10 sponsorship ad, the
moderators sent our money back and rejected our ad. We are waiting for their
respone as to why.

In my opinion, it’s not really a “community” list or “community” exchange,
when all members of the “community” are not equally represented. Maybe
they will rethink some of their policies and the next time we try to support
“Christopher’sList” we might meet their standards. Either way, human nature
makes rejection difficult to accept, no matter what the discrepancy is.

We welcome thoughts or opinions on this or any other issues of concern.
Email your letters to the editor to: letters@islandsmarketplace.com

Happy Thanksgiving... we have a a lot to be very grateful for... fridges that
work, people who support us, and of course, free classified ads... in print and
online ~ Sandi Poystila
« COMING EVENTS.............. %
« ELECTRONIGCS.................. x
Salt Spring Literacy...

PRETZEL MOTORS

Teaching old dogs

new tricks.
2505379717
125a McPhillips Avenue

ANIMALS & PETS

FREE Catfish (Plecs) for large indoor fish
tank. Two available - each about 5-6” long.
537-5995.. 10-15

ANTIQUES

Antique aladdin lamps $150 each. Phone:
250 537-9774. 10-01

APPLIANCES

Mr. juicer jr. $35 obo. fondue set $25
obo. 250 653-9827. 10-01

AUTOS FOR SALE

1994 Ford Explorer 4x4 truck, rungs great.
$1000. Call 250-653-2431. 10-29

1999 Ford Taurus, 69,000 kms, 4 new
tires, 537-5197. 10-29

1996 Ford Tauras 4 door, 3 litre v6, auto,
power windows, power locks, power
seats, power trunk, no air condition. good
overall condition, runs excellently, $1350.
Call 250-653-2438 . 10-29

1987 GMC Jimmy, lowered, runs well,
looks good, needs back hatch and side
glass. $500 obo. 250-653-9801. 10-29

1984 Westfalia, white. unique interior. tv,
microwave, propane burner, good canvas,
etc. well maintained. records available.
537-1490.10-15

1985 Dodge 4X4 360 Ram, needs TLC,
perfect farm truck, 1500.00 OBO, Phone:
250-537-1802. 10-15

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE GRE PASSIONATE AEONT YOUR CAR

Published by:
Sandi & Andrew Poystila

Sales Assistant/Reps:
Sandi Poystila 537-7302

M THE ISLANDS
FREE LOCAL CLASSIFIED ADVERTISING 4l EVERY SECOND FRIDAY. gvm sEcoND mmv

WWW.ISLANDSMARKETPLACE.COM

301 Mobrae Avenue,
Saltspring Island, BCV8K 1)7

Telephone: 250-537-2905
Toll Free: 1-877-537-2905
info@islandsmarketplace.com

Contributing Writers:
Tracey Supina
Jim Anderson,
Sandi Poystila

Circulation & Distribution:
Teresa Forbes

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items,
by calling our number, emailing us, uploading your ad on our website
or dropping your written ad off at Apple Photo. You can also mail
it to us via Canada Post. Your ad will run for 3 issues and be coded
with a number indicating the month and date that it will stop running.
To repeat or delete your ad, please contact us. Ads may be edited for
space or omitted for content. We accept no responsibility for errors or
omissions. Our goal is to promote recycling and local small business
with affordable advertising. We cover our printing, distribution and
administration costs with paid business advertising. Press releases,
stories and photos are always welcome and greatly encouraged.

The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any
errors or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the
publisher. All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in
whole or in part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.
AUTOS FOR SALE

AUTOS FOR SALE

1986 Chrysler Lebaron, runs good, fairly
new tires. $500 call tasha between 6-9
PM. Phone: 250 931 1104. 10-15

1989 3/4 ton Dodge pick up truck, 4
speed, 8 cylinder. Truck on Salt Spring.
$900. 250-416-5049. 10-15

1974 International Scout II, 304, V8, 4
speed, 4 wd, warn hubs, brush bumper
w/ winch mount. Heavy duty roll bar,
needs body work. $600. call 537-1716.
10-01

VW camper Van for sale. 1982 Vana-
gon, good condition, well maintained,
still time for summer trips and mexico.
$5000. 250-537-5917. 10-01

2005 Chevy Cavalier, std., 5 speed, lady
driven, new mud & snow tires, exellent
running order, never smoked in, needs
have changed, orange $ 7200 obo Moni-
ca, 250-537-2967. 10-01

1986 Mazda truck $200. 250 653-9827.
10-01

Rare 1961 Morris Oxford - Hope it goes
to a good owner, this car is truly a joy to
drive and starts like a charm every time.
The car has 91,227km and everything is
still very solid. This car is not in immacu-
late condition but with a little TLC it’s not
far off. Price is firm, please only serious
inquiries. Phone: 604-943-4002. 10-01

1986 Chevy Astro Van. Great trades-per-
son vehicle with roof rack, trailer hitch
and heavy duty door locks. Near new
mud and snow tires. 317K has no issues.
It's got to go NOW $600 firm. Phone:
250-537-2335. 09-17

Mazda MPV van. Beige 1992 Mazda MPV
van, 4DRSW. New tires. 3 door, hatch-
back, trailer hitch. Automatic transmis-
sion. 4 cylinder. 280000 km. We also
have a new set of snow tires for sale
separately. Phone: 250-538-5549. 09-17

&3 pleaserecycle £

1999 Nissan DUMP with Hino Motor and
Allison Automatic. -Gvw:11,588 kg., 6
cylinder Hino diesel-Allison automatic, air
brakes, asking $12,900. This truck can
be seen in Brentwood Bay . ****for your
information this truck is about the same
size as a Chevrolet 6500 or 7500 cab over
engine-- it is not a Chev. 4500 size. 250-
652-0733. 09-17

Sell your car in The Islands Marketplace...

for free.
AUTO PARTS

Fiberglass truck cap, white, one full size,
$200. one small. $50. 250-653-9801.
10-29

Winter Steel Radial Snow Tires. P215/65
R15’s; Good condition. Mounted on Rims;
$99 obo. Phone: 250-537-1475. 10-29

Good Year Nordic Winter Tires, 4 (P205/70
R14 93S) Were over $500, purchased in
January from Canadian Tire, used only 2
months. Only selling as we 've sold our
MPV van. $300. Phone: 250-538-5549.
10-15

Fiberglass canopy for full size truck $200.
250-653-9827. 10-01

E-tron super heavy 4-gauge, 20’, 100%
copper, booster cables. Never removed
from the box. $25. 537-9215. 09-17

BIKES

Sport Tek, bicycle for adult, almost new,
sport tek, $80. 537-5442. 10-01

2008 norco sasquach reduced $600.00!
brand new..250 653-9827. 10-01

PRICE REDUCED ON Gary Fisher Moun-
tain Bike, 21 speeds, converted fortouring
with slick tires, front & rear racks, fend-
ers, etc. many upgraded components and
includes lots of accessories, perfect for
travelling or commuting/ groceries. Price
reduced to $200. 250-537-4514. 10-01

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs
j Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
Sat. 8am to 5pm / Sun. 10am to 4pm

® Ladysmith
® BB Auto Supply
@ (olwood Langford Auto Supply ~  JB Precision

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

JB Downtown

Ph: 250-537-5507

Michelin BF Goodrich Uniroyal Bridgestone Toyo

Call us for Complete
Automotive Servicing
by our Licenced
Technicians

We are a Government
Designated Test Facility

 Brakes - Exhaust - Steering - Tires (New & Used)
e Lube, Oil & Filter - Computer Diagnostics

537-2876

#2 - 319 Upper Ganges Road (across from Home Design Centre)

Open 8am to 5pm Monday to Friday
Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

NEXT;ISSUE:JOGTOBER}’5'

—
S
[
S
[

O
:

w
[
]

~J
P
3

>

o
)
[S)

o

=
8

=
s

T
@
£

g

=

[
>
s

=
g
b

<

leaf poor) yooyuepH auojsaily dojung buodiswily eweyoyoL

Loose metal,
fridges, freezers and
appliance drop off.
We pay cash for
non-ferrous

metals. Scrap

Car Removal

N8

WINNER
2009 Small Business
of the Year Award

* Pick-up from
Galiano, Mayne,
Saturna & Pender Islds

Saltspringilsland

Visit our new website: www.saltspringmetalrecycling.ca
440 Rainbow Rd., Saltspring Island, BC
Call us for estimates: 250-538-8335 or 250-538-7730
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, OCT. 1

SUNDAY, OCT. 3

THURSDAY, OCT. 7

Friday Night Madness - Teen Swim at
Rainbow Road Pool, from 6:30-8pm.
Run for Cover at Moby’s 8pm

Kids Wilderness school - Nature
connection and wilderness skills(age 7
to 12), starting today, 10 am to 3 pm,
new 6 week series. Call 250 653 9122
or email: instinct@saltspring.com.

Salt Spring Apple Festival - Maps to
farms and tickets at Ganges Info Centre
and Fulford Hall 9am to 5pm. Don’t
miss Henry Ruckle’s return.

To Take the Northwest Passage -
discussion about a Northern Shipping
Route at Artspring at 7pm.

The Barley Bros at the Harbour House.

Country Grocer Grand Reopening...
stop by for cake and coffee,
entertainment and enter to win a trip
for 2 to Hawaii plus first 200 customers
received a free Island Farms shopping
bag and one will have a $200 gift card.
Daisy the Cow from 11am-1pm.

Rainbow Road Pool Toonie Swim from
1:30 to 5:30pm. 537-1402.

Kindergym at Vesuvius Gospel Church
from 9:30 - 11am. For kids 0-4.

Mom and Tot Swim at Rainbow Rd
Pool, 10am till 11am Weds and Thurs.
Hope to see you there!

TRIO ACGORD at ArtSpring at 8pm. A
string trio from Vancouver (violinist Mary
Sokol-Brown, violist Andrew Brown, and
cellist Ariel Barnes). 537-2102

SUNDAY, OCT. 10

Life Drawing at the Core Inn.1pm
Jazz Night at Moby’s Oyster Bar & Grill.
7pmto 10pm.

MONDAY, 0CT. 11
Happy Thanksgiving

Toastmasters Speaking at 7pm in
the Crofton Room, Harbour House
Hotel.537-2581. Guests Welcome.

FRIDAY, OCT. 8

Life Drawing at the Core Inn.1pm

Jazz Night at Moby’s Oyster Bar & Grill.
7pm to 10pm.

Friday Night Madness - Teen Swim at
Rainbow Road Pool, from 6:30-8pm

DJ Mummy T at Mobys’ Marine Grill.

MONDAY, OCT. 4

Ramesh Myers at the Treehouse, 7pm

Floor Hockey at the Fulford Hall. 7pm.

“The Switch” at the Fritz . Call 537-
4656 for times or www.thefritz.ca

Kindergym at Vesuvius Gospel Church
from 9:30 - 11am. For kids 0-4.

Simone & Mike Lamers at the Harbour
House lounge.

Village Dance - Fiddling, laughing,
dancing and door prizes - All ages.
Live music by the “Merry McKenty’s”
six piece family band. Untraditional
folk dancing; Scottish, Irish, French,
Canadian, Contra, Round, Square,
Straight, Squiggly and more. (No
experience necessary.)Mahon Hall,
7:30 pm. Tickets: $10 advance, $12 at
the door. Family, $25 advance, $30 at
the door. Acoustic Planet Music.

SATURDAY, 0CT. 2

Dad ‘n” Me - Meet and eat pancakes
with dads & kids at Family Place at 120
Park Dr, 8:30-10:00am 537-9176.

Apples for the Cure.. Mass Yoga
Class at 12pm in Centennial Park.
Educational ~ Speakers, 1pm
Centennial Park. Silent Auction from
9:30-5:30pm at Mouat’s Clothing.

Field to Plate Dinners at Foxglove
Farm - Fall Roots and Squashes with
Chef Heidi Fink, 1:00 PM to 5:30 PM.
250-388-6800 .

Richard Cross at the Treehouse, 7pm

KC Kelly at the Harbour House.

Run for Cover at Moby’s 8pm

Open Mic Song Writers Nite, Special
Guests, Celtic Rockers ‘SKELLIG™ at
the Dancin’ Bean Cafe in Chemainus.

SUNDAY, 0CT. 3

Kundalini yoga class, Sundays, 4pm-
5:30 $14 drop in, or $11-10 class es
Located at 334 Cusheon Lake Rd.

Chefs Across the Water 2010 - Chef
Sean Brennan, of Brasserie I'ecolg,
Victoria. 1.800.661.9255.

Rugg Huggers for baby and parents,
drop-in from 10am to 1pm at Family
Place, 120 Park Drive, 250-537-9176.

Toastmasters Speaking at 7pm in
the Crofton Room, Harbour House
Hotel.537-2581. Guests Welcome.

Life Drawing at the Core Inn.1pm

TUESDAY, OCT. 5

Stay’n’Play Parent child drop in at Family
Place, 120 Park Dr. 12-3pm. 537-9176.

Fire Prevention Week on now to Oct. 10

WEDNESDAY, OCT. 6

Listen to The Alan Moberg Show,
Wednesdays at noon 107.9 fm or www.
cfsi-fm.com

Mom and Tot Swim at Rainbow Rd
Pool, 10am till 11am

Open Mic at the TreeHouse Cafe.

Prenatal Yoga w/Shannon. Wednesdays
5pm. $12 class / 6 for $60. 210 Cedar
Lane. 537-4847.

Music and Much at All Saints by the Sea
with Alan Moberg at 12:10pm.

15th Anniversary of SS Family Place.
Call 537-9176 for family events.

Live music (2 to 4pm) and wine tasting
at SS Vineyards at the top of Lee’s Hill.

Ladies and Babes Yoga w/ Shannon.
10:30am. Core Inn. 0-2yrs. 537-4847

Wilderness school - Nature connection
and wilderness skills for kids (age 7 to
12), 10 am to 3 pm. Call 250 653 9122
or email: instinct@saltspring.com

Stay’'n’Play Parent child drop in at Family
Place, 120 Park Dr. 10-1pm. 537-9176.

Pender Island Film Group Screening:
Benny and Joon at the Pender Island
Community Hall at 7pm.

SATURDAY, OCT. 9

Dad ‘n’ Me - Meet and eat pancakes with
dads & kids at Family Place at 120 Park
Dr, 8:30-10:00am 537-9176.

Book Launch at the Lion’s club for
“Everything Was Good-Bye” by Gurinder
Basran. 7:30pm.

Erotica Electronica: A safe sexy charity
gvent at 9:00pm at Beaver Point Hall
hosted By Alchemi Living Arts Collective.
A percentage of the funds are going to
planned parenthood, its 17+ and 158 at
the door, 209 after ten. Presale tickets
available at 133 hereford for 15$. 4 DJs,
Someone Special, Prodigal Sun, Indigo
Matter and Dan Snakehand.... there will
be prizes for best costume and sexiest
couple...and lots more interactive stuff

John Lennon’s Birthday Tribute at
Moby’s Pub.

MET OPERA: DAS RHEINGOLD at
ArtSpring at 10am. 537-2102.

Live Rust — Neil Young Tribute, http://
www.liverust.com at 8:00pm at the
Dancin’ Bean Cafe in Chemainus.

SUNDAY, OCT. 10

Kundalini yoga class, Sundays, 4pm-
5:30 $14 drop in, or $11-10 class es
Located at 334 Cusheon Lake Rd.

THURSDAY, 0OCT. 7

Parent child drop in at Family Place, 120
Park Drive 9am to 12:30pm. 537-9176.

Critical Mass Bike Ride. 10am

Rainbow Road Pool Toonie Swim from
1:30 to 5:30pm. 537-1402.

Floor Hockey at the Fulford Hall. 7pm.
Life Drawing at the Core Inn.1pm

TUESDAY, 0CT. 12

Massage Course with Stewart Katz
begins. Call 250-538-7478.

Living Lightly Living Well. Kundalini
Yoga w/ Shannon. 7pm. 210 Cedar
Lane. 537-4847.

Parent child drop in at Family Place, 120
Park Drive 9am to 12:30pm. 537-9176.

WEDNESDAY, OCT. 13

Mom and Tot Swim at Rainbow Rd
Pool, 10am till 11am

Open Mic at the TreeHouse Cafe.

Prenatal Yogaw/Shannon. Wednesdays
5pm. 210 Cedar Lane. 537-4847

Ladies and Babes Yoga w/ Shannon.
10:30am. Core Inn. 0-2yrs. 537-4847

THURSDAY, OCT. 14

Stay’n’Play Parent child drop in at Family
Place, 120 Park Dr. 12-3pm. 537-9176.

Kindergym at Vesuvius Gospel Church
from 9:30 - 11am. For kids 0-4.

Mom and Tot Swim at Rainbow Rd
Pool, 10am till 11am

Sparks and Brownies at Vesuvius
Community Gospel Church, 4-5:30pm

FRIDAY, OCT. 15

Friday Night Madness - Teen Swim at
Rainbow Road Pool, from 6:30-8pm.

POG (Printmakers Only Group) 19th
Annual Theme Show - “Collective
Nouns”, 10 am to 5 pm and October 17
from 10amto 3 pm at the Best Western
Chemainus Festival Inn in Chemainus.
Call 250-748-4492 for more info.

Stay’n’Play Parent child drop in at Family
Place, 120 Park Dr. 10-1pm. 537-9176.

UPCOMING EVENTS

Send your HALLOWEEN & UPCOMING
CHRISTMAS  CRAFTS  EVENTS &
BAZZARS to info@islandsmarketplace.
com

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here! Email : info@islandsmarketplace.com for the next edition - October 15
The Silva Method Life System Workshop
comes to Salt Spring Island ~ Oct. 17 & 24

Free Introductory Evening on Wednesday, Oct. 6 at the Lions Hall,
Drake Road 7-8.30 p.m. During the 2 day workshop you will relax,
enjoy yourself and learn how to Relax, Set and achieve your fond-
est goals and improve your memory. You will be healthier... able to
direct your mind’s role in health, illness, pain, and healing.

Lean to control and change your habits including reducing your
weight and quit smoking; Understand and use your dreams to solve
problems. You will learn to master your intuition for greater self-
awareness and decision making, solve problems creatively and posi-
tively, eEnhance your self-esteem, self-image and self-confidence;
Study more effectively; improve your grades in school, & accelerate
learning. Enhance your natural creativity and improve your physical
skills for sports, dance, martial arts and general fitness. Experience
spiritual growth through enhanced self-understanding. You’ll enjoy
in-depth explanations and guided practice alpha exercises.

As a Graduate of the Silva Method, you have Lifetime Repeat Priv-
ileges! Repeat as often as you wish! plus a Money-back guarantee.
You can take the next step and give yourself a gift with a lifetime of
benefits. Call Arna250-538-1967 ore mail: silvamethod@arnaberg.
com or Samantha 250-537-7302 saltspringsam@hotmail.com.

For more information visit the websites:www.silvamethodsxm.
com and www.silvamethod.com and

The greatest discovery
you’ll ever make... is the
potential of your own mind!

The Silva Method

Millions of people throughout the world have already
made the discovery and learned how to become:

+ More successful in business + Healthier
+ Happier in relationships « More effective in all ways

Learn how to awaken the genius within

and how to use your right-brain hemisphere more
effectively, creatively and intuitively - from the leaders
in the field of mind development since 1944.

FREE INTRODUCTORY:
Wed, 6th Oct., 7pm, at Lions Hall, Drake Rd.
Date: (two days) Sun 17th & Sun 24th, Oct.9-5pm

Course costs: $395 includes all course materials,
certficate and Lifetime Repeat Privileges
(repeat the course anywhere in the world free).

$25 early registration discount and local
discount may apply. Space is limited,

early registration advised.

For more information call Arna 250-538-1967 or Samantha at 537-7302

\ and visit www.silvamethodsxm.com and www.silvamethod.com y

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

sleg;@‘biumbei‘" ]

“Why Pay More?”

T~

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Fax:

937-4945

Mark Rithaler
537-4978
BOATS & MARINE

BUILDING ITEMS

CHILDREN’S ITEMS

COMING EVENTS

1972 Cal 25 Sailboat - 8hp Honda, tuned
up this summer. 3 jibs, spinnaker and
main w/ bags, rigged for race/solo.
All standard equip with tons of extras.
Flares, VHF, 6 pfds, auto bilge pump
and whale pump. 1000w inverter, solar
panel, huge batt bank. Ice box, 12/120v
fridge, propane stove and head. Recent
2 week trip to Desolation Sound with no
mechanical or rigging issues. Phone:
604-837-0930. 11-12

40 ft. liveaboard. Fiberglass built in
1962. Has everything . located at marina
in Fulford. David 250 818-1992. 10-29

REDUCED FOR QUICK SALE... 16FT
Boat, motor, trailer and kicker. Winter-
ized annually and maintained regularly.
In good operating condition. Comes
with a variety of gear, safety equipment
and crab trap. $3995. Call (250)537-
5977.10-15

We've refurbished and have 2# used, alu-
minium-framed double glazed windows
for sale. Both 28 1/2” wide. One 34” high,
one 28” high. Dark brown frames with
top hoppers. $50 each. Phone: 537 5439.
10-15

Concrete building blocks. Phone: 604-
714-5933. 10-15

Doors for sale from period cottage - 4#
32” wide, five panel, fir, painted, with
frames and hardware. $50 each. Also 2#
newer six panel cedar external doors and
frames. One 36”, one 32”. $50 and $30
respectively. 537 5439. 10-15

CAMERAS

Canon Ael, plus 3 lenses, flash light,
$300. 250-537-5027. 10-15

CAMPING

Steel framed Boat/ utlility trailer with
wodden accents $50 obo. needs TLC.
537-2950. 10-01

“Wood” , Portable airbed with legs, adult
size, $50. 537-5442. 10-01

UR\“
%

Honda ¢ Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
ipwright Serwces *Towing * Chase B

Factory Certified Mechanics

==MARINE & EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com
harboursend@shaw.ca

“The Gulf Islands’ only complete Marine Service Center”

BOOKS

BOOKS

Ocean Soul Book Caffé

BOOK SaL6

257 OFF §

Sale on
ow 10
Oct. 31

We are Crofton’s Great Little Book Store!

1578 Joan Ave, Crofton, BC

Ph: 250-246-1977

Like new child car seat for sale. Cosco
Model 22-239Wal front facing 5 point
harness child car seat convertable to
belt positioning booster seat. Installa-
tion instruction booklet included. Taupe
colored with cup holder. Clean and in like
new condition - used 4 times for visiting
grandchild . Call Gerry @ 250-537-9905
or e-mail g.sharp@telus.net. 10-01

Dehli 2 Dublin Halloween Show on Salt
Spring Island!  Saturday, October 30
8pm at Fulford Hall! Special Guest - Tim-
othy Wisdom. Prizes for the best Hallow-
een costume and best Celtic or Bhangra
get-up. Benefit for Transition Salt Spring.
Advance Tickets $20 (last year sold out)
available at SS Books and Morningside
Organic Bakery. At the door - $22.

Price Reduced on As NEW Pink baby
bouncy chair, music and vibrations, folds
for travel with carry bag. Exc. condition
paid $65 new. $25 obo. 537-2950.

Toastmasters of Salt Spring meet every
Monday 7PM at the Harbour House Crof-
ton room. Interested quests welcomed.
Info: 537-6934.

CLOTHING

Ladies golf shoes for sale. Size 11 white,
like new. $25. 250-537-5442. 10-01

COLLECTIBLES

One of a kind humorous two-piece golf
sculpture. One figure drives the ball, the
other figure gets beaned on the head.
Perfect for a pro shop or office. $350.00
firm. Phone: 250-754-4288. 10-01

COMING EVENTS

See spectacular photos of Canada’s
Largest Trees and learn how you can
help to protect them! Central Hall
(Fulford-Ganges Rd), 7:00-8:30 pm,
Wednesday, October 6th, 2010. Pre-
sented by the Ancient Forest Alliance.
BY DONATION.

Beginner Acrylic painting lessons. Oct
25-28, 2010. 10 am to 2:30 pm. Lim-
ited to 3 students. Info. 250-537-2466.

Breast Cancer Support Group. Call Teresa
at 537-2259 or Deb at 930-5333.

COMMUNITY SERVICES

Narcotics Anonymous - 250-537-2790.

ELECTRONICS

27" RCA TV, WORKS, $25. 537-5197.
10-01

CD/dvd sony player $25. Ph: 250 653-
9827.10-01

Samsung computer with monitor, speak-
ers, key board & mouse. Good condition
$100. Phone: 250-653-0027. 10-01

FARM EQUIPMENT

As new hydraulic post pounder, used for
one job only! Ezee-on, model 1400 (3
point hitch) Gander’s Hatch Farm. $4750.
Call 537-5761. 0-15

FIREWOOD

Wednesday November 3 - The Al Lukas
Band live from Toronto one night only
at the Falconshead. $5.00 at the door
starts at 9pm. Phone: 250-538-7601.
10-29

Saturday, November 13 - Fabulous Flea
Market at the Fulford Hall. Call 537-5482
to book your table now.

Sat. Oct. 30th, Full Masquerade Party
with the triumphant return of band
Sound Serious. Mahon Hall, downtown
Ganges. Call 653-4665 for info.

I'd like to buy a cord of year-old firewood.
Phone: 250-537-5853. 10-15

FREE STUFF

FREE FURNACE OIL - Approx. 220 litres
if you come and pump it out of my above
ground tank.  250-653-9374. 10-29

Free dump truck loads of torn off cedar
shakes delivered . Call 653-4187. 10-15

Some bifold doors, a 6’ baseboard, misc.
glass safety panels. Free. Phone: 537
5439.10-15

COMPUTER SERVICES

COMPUTER SERVICEY

R° Wackim

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

Computer Sales & Repairs * Evenings & Weekends
The 1Z2th Annual Salt Spring Island
Apple Festival: Dedlcated to Children

By Harry Burton

I know from personal experi-
ence, how important it is for chil-
dren to connect with the land. I
was lucky to grow up in Cobalt,
Ontario, (Zone 3) which is small
town Northern Ontario, where
it was too cold to grow a good
apple tree. It is a real paradox,
since that area of Northern On-
tario is further south than Salt
Spring (Zone 8).

There were some apple trees
there that must have been crab
based, and because of scarcity, those trees were valued. All the kids knew
who had good apple trees, and so raiding parties happened. One Cobalter, an
electronics expert, put a microphone and a loudspeaker in his apple tree, so
when he heard the kids in the tree, he could yell at them. That scared the kids
away.

Another old lady, had a “pepper gun”, which she used to scare away kids
raiding her trees. When I think of it, I know, it was ridiculous, because the ap-
ples were not very big and not very good, but it was all we had. This is a 1956
photo of sister Wendy and I in an apple tree in our back yard in Cobalt. My
father instilled the love of nature and growing into us, via the back yard garden
and our 3 apple trees. Thanks Dad. Unfortunately he never lived long enough
to see Apple Luscious Organic Orchard. I think he would have loved it.

So in 2010, we are dedicating the Apple Festival to children. The future
farmers of the world.

12TH ANNUAL SALT SPRING ISLAND APPLE FESTIVAL
Theme: KIDS AND APPLES - A MAGICAL COMBINATION
Sunday, OCT 3, 2010, 9 AM to 5 PM - $10 adults, kids free

Our historical, educational and fun Apple Festival features - 350 vari-
eties of organic apples, with tasting, tours, juice, baking and apples
sales at 15 farms -125 apple varieties for tasting at one farm and 23
varieties of red-flesh apples. A chance to visit Apple Heaven while
still on earth!

Visit Apple Heaven. Our historical, educational and fun Apple Festival
features - 350 varieties of organic apples, including 23 varieties of
red-flesh apples, plus tasting, tours, juice, baking and apples sales at
13 farms -100’s of apple varieties for tasting at the farms. You have
never seen any Festival like this.

Contact info: Harry Burton at 250-653-2007
or email: burtonh@saltspring.com

www.saltspringmarket.com/apples www.appleluscious.com

f&,g

WE MAKE WINE FUN
AND AFFORDABLE

e On Premises Wine and Beer Making

* Premium Wine and Beer Kits
¢ Full selection of wine and beer supplies for home brewing

131 Price Rd 250-931-1963 Hours: Tue. - Sat. 12:30 - 4:30 or by appt.

‘ One Hour Photo Finishing * Variety of Film Available @

Locally owned and operated,
we are your one-stop-shop for
Dlgltal Imaging & Print Solutlons

@, Custom Enlargements « Passport Photos

Garden

Care
made

Easy
with
Husqvarna

Mid Isle 5
Marine & Equipment

Sales & Service
1429 Fulford-Ganges Road -

Phone: (250) 653-4020

LAURIE’S

RECYCLING
& WASTE

Services Inc. 250-653-9279

COMMERCIAL - CONSTRUCTION
- RESIDENTIAL -

Pick Ups and Drop Off / Clean Ups
Containers / Scrap Metal

Drop Off:
Monday to Saturday 8am to 5pm
Next to Country Grocer

An island family since 1861

FREE SCRAP META

RECYCLI




Modern and sleek nxtures can he installed easnv by Max.

Proudly serving Salt Spring Island
for over 25 years!

Visir vs For KENWOOD' aros/1e avo

PORTABLE
RAaorI0s

AUTHORIZED
DEALER

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

Quality and Experience
Makeg Miller the Right Choice
for Local Plumbing Projects

here’s a lot more to plumbing than leaky faucets and broken pipes.

I Just ask Max Miller of Miller Plumbing. He’s been in business

for over 30 years and has done everything from installing high-

end computerized bidets, to creating environmentally friendly rainwater

catchment systems complete with bacteria-killing UV lights and built-in
filtration.

Max grew up in Ontario and did his plumbing apprenticeship soon af-
ter high school. He knew that the plumbing/gas fitting trade offered great
opportunitites and he really enjoys the hands on work that is always new
and changing in his career. He earned his gasfitters and Industry Author-
ity Training Certificate of qualification after completing the 3 stages of
plumbing apprenticeship. Fully licensed in BC, he is one of Salt Spring’s
best certified and insured plumbers.

Max has been in the Plumbing Business on Salt Spring Island for just
six years. Probably considered by many to be “the new guy in town”,
Max brings his expertise from the work he’s done in Toronto. With a
staff of 6 back then, some of his plumbing contracts included participa-
tion in the upgrade of Toronto’s 100 year Old City Hall and some newer
plumbing features that he worked on at Ontario Place and the Hudson
Bay Company refits.

Max has happily downsized his business to now working with just
one employee, Bart Terwiel. Max is able to enjoy his craft at a slower,
more steady pace that the Salt Spring lifestyle offers. He knows the im-
portance of taking the time to make sure his customers needs are met,

Dave
Phillips

“We don’t
stand
behind
our work,
we stand
behind
atree!”

Bus: 537-2618 cel: 537-7481

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT
¢ Kitchens ¢ Bathrooms ¢ Offices
¢ Dining Rooms ¢ Entertainment Units

Carl Borgstrom
Kitchen Designer
250-538-7133  Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. * DOWNTOWN GANGES * SALT SPRING ISLAND




&0y !l

OCTOBER 1, 2010 ‘ AYAY ISLANDSMARKETPLACE. '/
- -y

HOﬂ]E Iﬂ]PROVEﬂ]EﬂT

to giving them the respect they deserve by keeping his schedule and responding to calls prompty.
Max’s experience in the plumbing business also allows him the confidence to offer the best solution
for his clients needs.

His greatest satisfaction in being a plumber comes from the pride he feels when his projects
are completed, to see the results and know that he’s solved a plumbing problem and has made his
clients happy.

Some of the projects that Max and Bart will do include plumbing construction from the ground
up: rough ins, vents, waste removal systems and water piping for any type of building. No job is too
big or too small. Whether it is installing a plumbing fixure or water piping and waste management
for docks and marinas, Miller Plumbing is a knowledgeable and friendly choice. When you hire
Miller Plumbing you will be pleased with their high quality of standards, courteous personality and
skilled ability to get the job done right.

Max supports local businesses whenever he can and hires local subtrades when needed. He takes
pride in being environmentally responsible in his efforts to make conscience decisions regarding
the preservation of our environment. When it comes to working with one of Salt Spring’s most
prized resources - water - he takes it very seriously.

You might recognize Max from his work with the Flying Dreams Aerial Arts Productions, that
his wife Victoria Mihalyi owns and manages.

While interviewing Max and Bart on a foggy Sunday afteroon, it was obvious to me that they
had a very good working relationship together, with mutual respect and friendship as their core that
enables them to get the jobs done. Bart was clear to point out Max’s high standards, and Max did
not neglect to mention Bart’s ability to continue to work hard even when faced with tough personal
obstacles to overcome. As I toured their “showroom”, which was Max’s
beautiful home, every modern plumbing fixture sparkled as much as the Bart Terwiel shows
twinkle in Max’s eyes as he.spoke aboqt his trade.. off a tiled shower

Kudos to the guys at Miller Plumbing for loving what you do and roject, including the
staying true to your values of good quality workmanship and courteous p ’ :
and friendly business ethics. You can give Max a call at 250-537-4850 toe tap for testing the

: water temperature.

for all your new construction, service, commercial and residential proj-
BUILDING SUPPLY
ON SALTSPRI NG

~LER
MILL # g oo

PLUMBING SERVICES
We do on-site

New Construction & Renovations
measuring and and can provide

Pumps, Filters, UV Lights

Rainwater Collection, Docks & Marina : installations on counter tops & doors!
Call Max @ 250-537-4850 | Locally Owned & Operated!
xpert Advice & Top Qualty Service!
Voted Saltspring Island’s

S O LI D Business of the Year “2006"
* Doors & Windows ¢ Mouldings Ph: 537'5564

CONSTRUCTION  Paints & Stains * Power Tools Fax: 537-1027

¢ Dock Floats ¢ Lumber Store Hours:

Aetor gl ity U5 LL g el * Hardwood & Laminate Flooring Mon. to Fr. 7:00 am to 5:30 pm
“30 Years of Professional, Qualified Experience” * Roof Trusses ¢ P|YWOOd IUSUIatlon Saturday: 8:00 am to 5:30 pm
Renovations, Additions, Sunrooms, Custom Construction. e Door ShOp on-site ® Engmeered Closed Sunday

Wood Products ¢ And Much More!  E-mail: windsorplywood@ssisland.com
“Always a pleasure to service our community!”

Jim Anderson
537-0779

Building for a better world... one dream at a time.

166 Rainbow Road, SSI ~ www.windsorssi.com
This page is sponsored by realtor Li Read :}m > q Pae 16
: nswers on Page 1

LI'S FEATURED LISTING:

Salt Spring Island: Custom designed & built home with the - 2 | 6
character & charm of yesteryear. Lovely verandah style decl
Sep. studio. Beautiful property with pond. Walk to ocean /%8
& beach. Close to town. A true delight! SEH 9 1 4 < 8
LiRead.com/1692.htm $480,000
i ; 8 | 5 9 1
1|3 5 2
4 8 3 7
gedl——— A S S 6|7 5|1
p B, % 3 i SRR N
gs SEA TO SKY 9 8 4 3
Zoruimik | D
Corner of Lower Ganges = 7 6 9 8 -
and Rainbow Roads _ _
(Across fr. Ganges Marina) 250 537 764 ) 3 2 4
Email: LiRead33@gmail.com - www.LiRead.con

FALL FAIR FUN IN PHOTOS - ON THE NEXT PAGE

Top Left across: GISS Grads Kya and Mason with helium balloons; Valdy, wouldn’t be the Fall Fair without him; Young girls watching the zucchini
races. Second Row across: Brownie dishwashing team Jen and Abby, Gabrielle and her pug at the pet parade; Sheri announcing events

and Barry barbecuing up some yummy salmon burgers. Third Row across: Kelly’s Lamb BBQ girls swingin’ & swayin’ to the music; Dan and John with
their winning zucchini racers. Fourth Row across: FANtastic Grads Samantha and Liz; Gladys the pie lady serving up the pumpkin pie; Tracy’s Creative
Clay Studio Table; Fifth and Last Row of Photos: The ManCubs singing Dave’s original “Salt Spring Girls” and Rob helping in the “dish pit.”

You can see these and MORE photos on our website at www.islandsmarketplace.com. Order your $5 reprints - call 537-2905. Photos by S. Poystila
Answers are on pg1 8. Provided by BestCrosswords.com Used with permission.

Across

1- Thigh; 4- Bring forth from the egg; 9- It's got you covered; 13- 13 14 15

Aladdin's monkey; 14- Hawaiian greeting; 15-__ Domingo; 16- Child's
constant companion, perhaps; 18- Capital of Ghana; 19- Born before, |6
senior churchman; 20- Of the windpipe; 22- Name given to the fox; 25-
Cosmonaut Gagarin; 26- Garment womn by women; 28- Pot; 32- To and
___;35-Marner's creator; 37- More urgent; 38- Bit; 40- Singer John; 42-
First son of Adam and Eve; 43- Baby bird?; 45- Russian revolutionary
leader; 47- Center Ming; 48- Winged child; 50- Donnybrook; 52-
Chieftain, usually in Africa; 54- Natives of the Middle East; 58- Baby's
cradle; 62- _ Gay; 63- "Awake and Sing!" playwright; 64- Receipt; 67-[3
Ships' officers; 68- Muscat native; 69- DDE's command; 70- Actor Pitt;
71-Tree covered land; 72- Thrice, in prescriptions;

17 18

Down

1- Misanthrope; 2- White poplar tree; 3- Covered with mud; 4- Horse-
drawn farm implement; 5- Long-sleeved linen vestment; 6- Digit of the
foot; 7- Converse; 8- Torment; 9- Having rickets; 10- A single time; 11-
Other, in Oaxaca; 12- Young horse; 15- Consecrated; 17- Studies; 21-
Diving bird; 23- Anger; 24- Hand tool; 27- Emblem; 29- Salver; 30- Sci-fi
princess; 31- Cube creator Rubik; 32- Money-related: Abbr.; 33-
Portnoy's creator; 34- Siouan speaker; 36- Shades; 39- Apprehended;
41- Egypt's river; 44- Fermented mare's milk; 46- Agent of retribution;
49- Coal container; 51- Half of zwei; 53- Plant anew; 55- Apartment
sign; 56- Best of a group; 57- Flavor; 58- Explosive weapon; 59- Purim
month; 60- Bristle; 61-____ -shanter (Scottish cap); 65- Philosopher -
tzu; 66- Break off;
OLILOQUIES |
“Metamorphosis”

In the vast panorama that we call universe, every great once in
awhile the subtle rhythm, flux and flow mysteriously gives way to
immense and astounding transformation. In huge scale mammoth
systems are transposed and new, embryonic and unknown realities
are born.

At such points of staggering transition what we have come to perceive
and know in our daily lives as change reaches a crescendo of shattering
magnitude that to the unpracticed eye resembles total chaos.

Timeless and elemental truths, traditions and predictabilities are swept
away. Stability evaporates and nothing customary, habitual and typical
endures.

Other than by apparent chaos, such rare points of total transition are
approached blindly and silently.

There is no point of reference which is valid. It cannot be expressed in
the terms and relationships of the old disintegrating dispensation which is
being swept away. And the vague, embryonic nebulosity that is soon to be
born defies translation because it has not yet been defined into conscious
reality and its new language has yet to be spoken.

Such gargantuan disturbances are therefore always invisible on the
surface and are only sensed intuitively and instinctively, in times of
cataclysmic and overwhelming change. There is only one concept in our
conscious reality that approximates such cosmic change. Something that
changes absolutely everything on such a scale can only be perceived as
a metamorphosis. I believe you and I today are approaching the invisible
threshold of such a metamorphosis. In that metamorphosis the way our
mind functions, the way we conceptualize reality, and the structure and
order with which we establish truth and meaning in universe will be
changed beyond imagination.

HEALTH CARE: VISION ~ HEALTH CARE: VISION

158A Fulford Ganges Road,

Sal t SP - Salt Spring Island, BC

1M
V8K 2T8

Tel: 250-537-4356

Dr, fndrea \/ag'u

et~ Saving the Planet!
One Issue at a Time!

Our environmental goals include
offering our free ads so people can
easily reuse and recycle their 2nd
hand items... keeping them out of
the garbage and landfills.

We keep our paper & printing costs
down by printing more copies on
site, delivered when needed.

THE ISLANDS
M k t l Save paper when you read it online:
p Email info@islandsmarketplace.com

to have it delivered to your inbox.

FREE LOCAL CLASSIFIED ADVERTISING 4l EVERY SECOND rmDAv
. Jim Anderson is a writer livingon Saltspring Island.
\ He is working on a metamorphosis of the human mind.
© 2010 by Jim Anderson, Saltspring Island

I believe such a metamorphosis lies beneath our modern
world everywhere today. The first step in bringing that
metamorphosis to the surface for us all is to begin to
believe that such an outrageous, immense metamorphosis
is possible. That perhaps we are not as smart as we think
we are. That each of us carry a human dream that is destined
for something glorious beyond the despair and disintegration
consuming us today. That we are part of something magnificent. And that
the time has come.

All of us must begin to recognize that something profound is happening
here. You and I are living in an age where something incomprehensible is
being born. And this birth has been a long time coming.

Deep in the everlasting continuity of universe since the beginning a
crucial reckoning has been waiting.

Since the genesis of human consciousness eons ago, a torrent of
exuberant life has been born on earth into this mystery, raged through
valiant and besieged lives and perished into wordless darkness and
shadows. You and I are guardians of that silent and forgotten river of life.
We carry their lost and forlorn dream.

Here today we humans seem to be on a disastrous collision course
where civilization and our biosphere may not survive. Our lifetimes begin
to cascade into desperation. There seems to be nowhere left to hide. But
this crescendo has been building for forever. This drama has been scripted
from the start. It has simply been a matter of time.

Etched forever into the saga of universe is an indestructible truth that
we can no longer turn away from, but must face full on in this “age of
consequences.” It is the lesson of life, and eternity. It is what universe
means. We must play out our part. We must bring the human dream home.
We have always secretly known that universe would one day summon the
life spirit inside us to a final confrontation. A confrontation with ourselves.
The final challenge to be what we were created to become. Deep inside
in the heart center we have known that there will come a point where
humankind and universe itself will be poised finally on the threshold of
total oblivion, or a new dawn...a new dream. This is that point.

This is that dream.

Each of us have to step beyond and outside of the refuse, waste and
despair in our world and reach for a planetary awakening. It is going to
take everything we have. Every one of us, reaching inside ourselves. We
must gather every bit of gasping, dreaming essence of art, faith, beauty,
hope and love we can find. Only you and I together can bring humankind
back from this death march to oblivion. Only you and I can begin to speak
the language of Union and perfection that has never yet been spoken on
this Earth.

We have to find the way to come together, heal the human heart, touch
the human soul and set the human mind free. We must create a higher
consciousness and finally become what we were born to be...hand in
hand, together.

Comments, criticism, compliments?
Talk to me: sevenunion77 @shaw.ca

Salt Spring Garbage Services Ltd

Serving and supporting the community for over 40 years

Garbage dropped off $3.50 per bag/ 25 Ibs.
The only full service home pick up $4.00 per ba

e Summer/Fall Hours

Monday to Friday: 8:00am to 5:00pm
Saturday: 10:00am to 4:00pm

360 Blackburn Road 250-537-2167 ssgarbage@saw.ca
FREE STUFF

Catfish (Plecs) for large indoor fish tank.
Two available - each about 5-6” long.
537-5995.. 10-15

FURNITURE

Price REDUGCED: Twin bed, Tempur-
pedic, $2200 new last July, sacrifice
price this year $800, sheets and mat-
tress included. 250-653-9115. 10-29

New-ish 4 piece couch set, includes
chesterfield, loveseat, chair & ottoman.
Lightly used, clean, light brown microfi-
bre, from no smoking home. Paid $1500
year and half ago...Ready for pick up.
MUST GO $700 obo. 250-931-3105.
10-15

SSI'Moving sale: Misc items. ie dressers,
queen bed, bookcases, fridge, freezer,
TVs, futon, chairs, folding table/chairs,
patio umbrella/stand and more! Great
bargains. Email or phone. Phone: 604-
313-0838. E: gamcl@shaw.ca. 10-15

Smashing 36 in sq coffee table. A genu-
ine “Knock Knock” pine coffee table.
Classic pine top with maroon skirt and
blue upper trim. Solid and in great shape.
$315. Call Gus 537-8730. 10-15

The Islands Marketplace

FURNITURE

Coffee table, glass topped, 54” X 26”
$20. 250- 537-5197. 10-01

Modern styled frosted 5/16” glass top
table/desk 23 1/2” wide by 39 1/2” long
for sale. Z brushed grey metal frame at
ends to allow access from either side.
Black casters for easy moving. Could be
used as desk/sewing table/dining etc.
Like new. $40 Phone 250-537-9905 or

e-mail g.sharp@telus.net 10-01

lkea bed, $50; 7 piece dining room set
$100; 2 reclining chairs $50. 250-537-
1188. 10-15

GARAGE SALE

Garage Sale Saturday Oct. 9 from 8-
1pm. Rain or shine (sale is in carport).
Lots of good stuff for sale: tools, patio
furniture, household items, home gym,
books, luggage, electric Hammond or-
gan, bed frame, something for everyone.
125 Hillview Place (off Creekside).

[Cainbow
New shipment
arrives October 3!

felt leg wouwrmers

124 Lower GangeyRoads  ph: 537-0057

[load @
Co.
OpenvDaily: Monday to-Sat. 9:30awmvto-5:30pm

10awm to- 3pmy

]

WIN FREE FRITZ CINEMA MOVIE PASSES AND POPCORN:
EVERY FREE CLASSIFIED AD SUBMISSION THAT WE RECEIVE FROM NOW TO OCT. 12 WILL AUTOMATICALLY
BE ENTERED INTO A DRAW TO WIN FREE MOVIES PASSES AND POPCORN FOR THE FRTIZ CINEMA.
ENTER TODAY AT 537-2905 OR EMAIL YOUR AD TO: FREEADS@ISLANDSMARKETPLACE.COM

For your dally stars
personal horoscopes & more

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

A very valuable nugget of information can come
to the surface. You may even find yourself dig-
ging into your own past. Someone can also play
avery important role by advising you behind the
scenes. Spiritual considerations can take on more
importance. Pleasingly, any tensions that have
existed with one person can be worked out - if
you hear one another out.

TAURUS Apr 21st - May 21st

This month begins where last month left off, with
Venus and Mars bringing great energy and charis-
ma to your relating skills. And this week’s Quarter
Moon suggests that this can only be a good thing,
because niggles can creep in, perhaps because of
busy schedules and life stresses. And yet where
there is a will, there’s a way and someone can be
very receptive towards you.

GEMINI May 22nd - Jun 21st

As Mercury enters your sector of fun, your mind
can quicken and you can feel livelier too. Yet Pluto
will square this position and your desire to follow
a more sociable path might not sit well with a
partner or a jealous friend. Yet there is much to
be said for accepting people as they are just now.
We all have faults, so try to see the bigger picture
around any such niggles.

CANCER Jun 22nd - Jul 23rd

This week sees the Sun combine with the stub-
born Saturn. This can be challenging and some-
one close to you may need extra help, but it can
also be an opportunity to firm up the foundations
of your existence. Yet the rub is that another in-
fluence is urging you to break out. All this can see
you considering your overall life. Some big deci-
sions may come from this.

LEO Jul 24th - Aug 23rd

Think of how you link to peaple. Whether this is
those folks around you or people far away, any
weaknesses in how you interact can be revealed.
Yet this can also be a time when you firm up
things like this, perhaps by leaming about or
using technology or by working harder at under-
standing interrelations. Just don't expect every-
body to accept what you say at face value.
VIRGO Aug 24th - Sep 23rd

Some tough decisions are heing made about
Public Finances the world over and you may
have to make some yourself. But, as you get to
this, the more it can concentrate your mind on
what's REALLY important. And this may be less
to do with possessions. In fact, in some ways you
canfind yourself enjoying simplifying your world.
Romantically, flirty possibilities beckon.

LIBRA Sep 24th - Oct 23rd

If something seems very uphill in your world, be
assured Libra, it is because at the top of that hill
is a prize which is really worth battling for. This
may see you needing to prioritise, and you may
also need to make sacrifices to get to where you
want to be. Yet that doesn't mean that there can't
be compensations because there can be. Indeed,
an offer can delight.

SCORPIO Oct 24th - Nov 22nd

Mercury burstsinto a tender part of your scope so
even if you feel that you're on a roll — particularly
with two stunning celestial clusters at play, keep
an eye on the sub-plot. Information can come out
that you may prefer didn't. This may be because
someone is jealous of the success and attention
that you get. However, in a strange way, see it as
a compliment.

SAGITTARIUS Nov 23rd - Dec 21st

Has one friendship run its course? Someane you
thought was fab not that long ago, may start to
seem far less so. Perhaps this is about your ex-
pectations, or are you now taking your associates
more seriously? It is possible. You can also start to
do a double take about your future. This can see
you with some options, but better to have some,
than none at all.

~ visit www.patrickarundell. com

CAPRICORN Dec 22nd - Jan 20th

Keep going with the diplomacy Capricom. One
professional relationship may have seemed to
have reached a make or break point but it can be
surprising how a way can be found - if the lines
of communication are kept open. Rather than be-
ing threatened by you, people can see that you
can be an asset. Respect is more important than
popularity in this scenario.

AQUARIUS Jan 21st - Feb 19th

Solid plans can take shape, but care is needed
around documentation. Any flaws that don't
show up straight away can leave a legacy further
down the line, so be cautious about details. On
the upside, i you are serious about doing higher
education or learning a new language, it may be
tough to begin with but upping your knowledge
will give you incredible satisfaction.

PISCES Feb 20th - Mar 20th

Any involvement with business ventures, invest-
ments or being a guarantor, may have some li-
abilities attached to them. So think carefully be-
fore pledging your support. You can be kind to a
fault, but should protect your interests. However,
if you have worked really hard, these areas can
also give you a return now or you can put in place
new schemes that will in time.

Leisure ~ Pleasure 2010

- Love ~ Romance 2010 - Health ~ Fitness 2010 - Work ~ Wealth 2010 - Myths and Legends -



14

WWW.ISLANDSMARKETPLACE.COM

OCTOBER 1, 2010

GARDENING

Banana Joe’s chainsaw carved Polyne-
sian style Tikis. Great for Home & Gar-
den decoration. | have many in stock
Check them out at www.youtube.com/
watch?v=Wx2Ns-YpmlY. $25. Phone:
250-537-9516. 11-12

Troy Built Rototiller Horse Model heavy
duty in running condition. Phone Chris.
Phone: 250-653-9654. 10-15

GRAPHIC DESIGN

BUSINESS CARDS, 10pt cardstock,
white with colour ink. 250 Cards $40 +
tax INCLUDES DESIGN. Call Sandi at
The Islands Marketplace for quotes on
all your graphic design, printing and
website needs. 250-537-2905 - toll free
. 1-877-537-2905. Quick Proof system
with our In-house coour laser printer.

LOST & FOUND

Lost: Pair of prescription glasses, brown
frames. Lost in Ganges. Please call 250-
537-5107. 10-29

Lost - One ladies running show. White
with blue trim. Size 9 1/2 in Ganges
somewhere. Call 653-4535. 10-15

LIVESTOCK

Wanted Yealing ewe lamb chev. Suffolk
or Hamp. Must come from clean flock
(no hoof rot). Prefer a twen. Excellent
lifetime home at Gander's Hatch Farm.
Price neg. Call 537-5761. 10-01

MINC FOR SALE

MUSICIANS

Osburn 1600 Solid fuel wood heater\
stove. Suitable to heat 500-1,500 square
feet. Barely used and in excellent condi-
tion. Very efficient. Full details available
on Osburn website. U haul. Price: cost
well over $1000 new, will sell for $500.
Call 250 537-3044. 10-29

Garage Sale Saturday Oct. 9 from 8-
1pm. Rain or shine (sale is in carport).
Lots of good stuff for sale: tools, patio
furniture, household items, home gym,
books, luggage, electric Hammond or-
gan, bed frame, something for every-
one. 125 Hillview Place (off Creekside).

MEDICAL AIDS

Pride Mobility Scooter, reasonably new
condition. Cost $4000. Sell for $2000.
537-9775. 10-15

HOUSESITTING

American/Canadian  furniture  maker,
resident and citizen of Italy, seeks to
sit your house, inn or boat for the up-
coming winter months.  Experienced
with repairs and maintence, gardens,
and passionate about animals. English,
[talian and French spoken. References
and curriculum vitae gladly furnished
upon  request.Steven  Kronenberg.
lacornucopia@sideralia.it 10-15

SUDOKU/anSui6

Hyundai generator, $800, reasonably
new condition. 537-9775. 10-15.

| recently obtained new hearing aids
and therefore | have for sale 5 packets
of 10 each Ad-Hear strips. Regular price
$ 9.95 per packet. | will sell them for §
7 per packet total $35. Phone: 250-537-
2888.10-15

MISC. FOR SALE

5 gallons of semi transparent stain,
med. brown, never opened. $125. 250-
537-5197. 10-01

Posters, prints, pictures, photographs.
(Mostly) Latin American, Mayan, Aztec
themes. Most shrink wrapped on foam
board, suitable for framing. 40 year col-
lection, hundreds. Various sizes, condi-
tions and prices. Phone 250-931-2455
Salt Spring. 10-15

Medium sized light brown leather jacket,
$65. 250-537-5027. 10-15

Hyundai generator, $800, reasonably
new condition. 537-9775. 10-15.

Flaked Ice Machine, produces tons
of Ice in a 12n hour cycle. $10,000
will consider trade for mini escavator.
Phone: 250-653-9654. 10-15

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
Its Free! Go to www.vollent.ca/salt-
springmusiciansdirectory ~ or  email
dvollrath@saltspring.com with your con-
tact info.

OFFICE ITEMS

\-\4; f Custom Orders * Office Products
‘\@«. ’ @.j‘ Regal Catalogues/Sales
et ceterd
(Salt Spring Book & Stationery)

162 Robinson Rd.
Ph./Fax: 537-5115

A

By appointment

PAINTING LESSONS

5 packets of 10 Ad-Hear strips for CIC
hearing aid. Regular $ 9.95 per packet.
My price $ 7 per packet for total of $35.
250-537-2888. 10-15

VCR Tapes, Hillbillies, 10 of them. good
shape. $20, Faulty Towers, 4 tapes,
$15. 250-931-5442. 10-01

5000 watt subaru generator, almost
new..less than 150 hrs $600.0bo. 250
653-9827. 10-01

MOTORCYCLES

Cheap wheels - No m/c license required.
2005 Yamaha 49cc gas scooter. Ser-
viced regularly. No accidents, 10,000
kilometers, new rear tire, drive belt,
rollers, full tune up. $1500. 250-537-
4833.10-01

Motorino elec. scooter 1 year old,
1800km abs disc brakes, no drivers
lic needed, $2,200 new asking $1100.
Phone: 250-618-1890. 10-15

MUSIC

LP Records, 78 size, 10LPs - great hits
from the great movies, 1927 - 1967. 120
songs, $20. Mood music, 10 records,

Provided by BestCrosswords.com Used with permission.

CROSSWORD PUZZLE ANSWERS

Answer for this issue’s puzzle
p

H[A Bl6I'E $15. 4- Pop piano favourites, $15. 12
2l e 3 NlTlo violin worlds beautiful music. Excellent
~ = condition. 250-931-5442. 10-01
£ MOTORCYCLES

Beginner Acrylic painting lessons. Oct
25-28,2010. 10 am to 2:30 pm. Limited
to 3 students. Easel supplied. $200.00
Phone or email for more information.
Phone: 250-537-2466. 10-29

REAL ESTATE

Mayne island .65 acre lot walk to ferry
with older double wide with new furnace
plus separate studio above double garage
and separate rv parking all with new metal
roofs on community water and own deep
well $249,000. Phone: 604 539-9498.
10-15

Mayne Island - Spacious, 4 bedroom, 2
bathroom, house, hardwood flooring;
Walk to ferry;Has In-law suite. Suitable
for a two family island getaway. Contact:
250-539-3195  mayne539@yahoo.ca.

10-01
RECYCLING

Will recycle clean EGG BOXES,please
drop off at egg stand at 2800 Fulford
Ganges Rd. near Fulford Marina. Phone:
250-653-4386. 10-01

DID YOU KNOW?...

That the Islands Marketplace of-
fers free display ads to non-profit
organizations in our community.

MOTORCYCLES

Joe’s Garage

Motorcycle, Scooters,
ATV, Electric Bikes &

Wheelchair Scooters
Service, Sales,

Parts & Accessories

260 638 2120

IN STOCK

* 1981 GS400LX..
+2005 150 ET4.....

$1,495.00
.$4,395.00

+ 2009 SYM MIO 50
+2009 SYM Simply 2..

.$1,795.00

Visit www.joesgarage.ca * Ask about our excellent warranties
RENTALY

Islands Marketplace New Rental Ad Pol-
icy - Rental Ads will only be placed for
one issue at a time.

Beautifully situated space for trailer/
camper. 10 min. walk to Ganges. For
more info call 537-4346.. 11-12

Cozy, furnished lakeside cabin with elec-
tric heat, woodstove, tv,and WIFI Se-
cluded and peaceful location that suits
quiet single person or couple. N.S./ N.P./
Monthly from Oct.-April 2011. $925/
month (inclusive) 537-5977.10-15

Spacious private room-for-rent in large
heritage farmhouse. own phone, 2-pc.
bathroom, own entrance. House has big
kitchen, washer/dryer, workshop/garage.
Suit employed, healthy living, close to
nature and non-smoker. Sorry, no pets.
References appreciated. $500 per/mo -
includes utilities. Call 653-0005.10-15

Rooms for rent at Bittancourt. $375/
month. 537-2259. 10-29

Two bedroom cottage on beach 5 min-
utes from town. At foot of Bittancourt
Rd. $1500 per monthplus utilities. Extra
space if required. 250-537-1802. 10-15

Mayne Island - Spacious, three bedroom
suite, large deck, hardwood flooring;
Would suit a quiet non smoking ten-
ant with no pets. $950/month; Available
immediately. Contact 250-539-3195.
mayne539@yahoo.ca 10-15

2 bedroom centrally located designer
cabin. Sunny, bright, suitable for long-
term tenant(s). Features in-floor heating,
in-suite laundry, covered porch, about
750 sq ft. Avail. Oct 1. NS NP, on bus
route. $975/ mon. Located at #6 - 750
Lower Ganges Rd. Call Markus for ap-
pointment to view. 250-653-9799. 10-15

RENTALS - TRADE

Does anyone want to holiday or move
to Quadra Island? Private, protected
cove. Huge studio suite with deck and all
utilities and furnished. 25 acres of beach,
woods, lawn, pond, stream. Privacy and
peace. boatlaunch. The lawn ends at the
beach. No pets. Rent negotiable. Long or
short term. Could be a good deal for a
good tenant. windintrees1@gmail.com

RENTALS SHARED

Housemate wanted to share 4 bedroom
luxury home in Channel Ridge, Salt
Spring Island. Private entrance and bath-
room. $600 plus utilities. Call Stewart or
Julie at 250-537-9433.. 10-29

Looking for a roommate for October 1st
in a beautiful modern 3 bedroom/2 bath-
suite with balcony. Ten minute walk from
town. Phone: 250-538-2075. 10-15

RENTALS WANTED

We are Canadian teachers looking to rent
a very nice oceanfront or ocean view
house from mid-June 2011 until late-
July or early-August. Want to swap for
our house in Beijing? Please contact us
at rmaddock@yahoo.com if you think
you might be interested. Excellent refer-
ences on Salt Spring. 10-15

Responsible loving couple with 8 month
old baby new to the island in need of a
one or two bedroom place for 750 to 900
$ a month. Looking to rent for a year and
a half to two years. References availiable.
Phone: 250 931 0101. 10-15

SPIRITUAL

WANTED

"Hold Fast Thy Word"
Airs Sunday mornings
SALT SPRING RADIO

10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.kari55.com

Wanted: Building Materials. Styromfoam,
200 sq. ft. recycled sheets, 4'x8’ or 2'x8’.
Vinyl flooring, roll or 2 pices 9'x11’. Will
Pick Up! Reasonable/trade really cheap!
Email: starwalkergray@netscape.net Lv.
a message 250-653-9115. 10-15

Fridge Wanted asap, good quality, good
working order fridge required asap.
Must fit 65 inch height. Please call Sandi
at 537-2905. thanks.

SPORTING GOODS

I'd like to buy a cord of year-old fire-
wood. Phone: 250-537-5853. 10-15

trampoline 14’ including frame all equip-
ment for holding netting and info for get-
ting netting $100. 250-537-2967. 10-01

Ladies golf shoes for sale. Size 11 white,
like new. $25. 250-537-5442. 10-01

Mens downhill skis, size 180cm with
bindings. good condition. $40 obo. 537-
2950. 10-01

Call 537-2905 to place your ad
today. 100% locally owned &
printed on Salt Spring Island.

WORK WANTED

“Do you need experienced house/pet
sitter? | am reliable young woman (24)
available in autumn and winter. email:
zuzinkakolecko@yahoo.com. 10-29

Enjoy reading the
Islands Marketplace?
Let our Advertisers know...

Without them, you wouldn’t
be reading this.

RVS & CAMPERY

Snowbirds need this 1988 32 foot Pace
Arrow - with under 65,000 original ki-
lometers on 460 Ford engine and John
Deere chassis. sleeps 6, 2 door fridge,
freezer, 4 burner stove/oven, microwave.
Generac (in-board) gen. set, roof & dash
A/C, cruise. Reduced to $13,000 (from
$16,000). Call Nanaimo 1-250-754-
5304 or cell 250-668-2971. 10-01

28’ ft motorhome 1979 Highland Chev-
rolet, recently renovated, very clean,
good condition interior and exterior.
$1500 firm. To view call Janet 250-537-
1450. 10-01

1986 5th wheel 20ft exc. condition,
must sell bargain at $3000.00. Ph: 250
653 9827. 10-01

THIS AD SPACE IS
ONLY $7/ ISSUE

plus HST (that’s just $3.50/
week) Ad size: 1.85"x 1"

CALL 537-2905

Finally! High Speed

Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
XPLORNET

DINTE RN

www.xplornet.com

2540 Bowen Road,
Nanaimo, BC V9T 3L3

Ph: 250-758-7301

Fx: 250-758-0294

Email: cercomm@island.net

www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years

stRVICTLS

COMMU,

Your communica

Met s...

Teresa

We are...”The Little Paper with the BIG HEART’”

Samantha

Call to place
your ad with
us today!
250-537-2905

Next issue: Oct. 15
1 Deadline is Oct. 12

R
Mar ketplace

Andrew

The Gulf Island’s Only Free Buy & Sell Magazine! Events, Entertainment & More... Online: www.islandsmarketplace.com
FIND US HERE:

374 Lower Ganges Rd.
Salt Spring Island, BC
250-537-4144
QUE PASA
ORTILLA
Your choice 454 pkg
plu 8998 regular price $4.49

Coupon not valid on Tuesdays or with
any other promotional offer.
Expiry Date: October 14, 2010
